[PD] gem problem

marius schebella marius.schebella at gmail.com
Mon Oct 8 18:10:45 CEST 2007

which gem version do you have, that can handle macs uyvy format 
correctly? I tried old versions, but had not luck.

anyway, go to your Applications folder and right click on the pd-app. 
chose "show contents" and then look for Gem.pd_darwin (should be in 
resources/extra. make a backup of that version (just in case) and put 
your old gem there instead.

Oded Ben-Tal wrote:
>> the color problem is a bug in the current gem version (I have the same 
>> problem). You can try to take the old gemversion you were using before 
>> and replace the buggy one.
> Is there a simple way to take Gem from the pd-extended instalation that 
> where it works, and stick it in the Pd-extended instalation where it 
> doesn't? I was looking through the directory where pd is intalled and 
> couldn't find an obvious place
>  (I'm very new to mac so I'm still struggling with where everything is 
> and how to make changes. I looked for compiled versions of Gem and there 
> aren't many for mac, and I can't even see which version of Gem is the 
> one that's working because loading the old pd creates problems with new 
> pd).
>> the problem with demux is, that it is an abbreviation for demultiplex, 
>> and
> I don' think I am using demux in that patch.
> Oded

More information about the Pd-list mailing list